Drupal OpenSocial Shindig-Integrator Module HTML Injection Vulnerability

Bugtraq ID: 36862
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 28 2009 12:00AM
Updated: Oct 29 2009 04:57PM
Credit: Tony Mobily
Vulnerable: Drupal OpenSocial Shindig-Integrator 6.x-2.0
Drupal OpenSocial Shindig-Integrator 5.x
Not Vulnerable: Drupal OpenSocial Shindig-Integrator 6.x-2.1


 

Privacy Statement
Copyright 2010, SecurityFocus